import React from 'react';
export default function AlignVerticalBottom(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132-158v-22h696v22zm187-138v-507h64v507zm258 0v-267h64v267z" })));
}
